p {

font-size: 17pt;
color: white;

background-color: rgb(0,0,0);

} 
h1 { 
font-size: 30;
font-family: sans-serif;
font-weight: bold;
color: white;
background-color : orange
}

body {
background-color : black
}

h2{ 
font-size: 24;
font-family: sans-serif;
font-weight: bold;
color: white;
background-color : red
}